ÿþb o d y   {  
         b a c k g r o u n d - c o l o r :   # F F F F F F ;  
         f o n t - f a m i l y :   A r i a l , H e l v e t i c a , s a n s - s e r i f ;  
 }  
 # h e a d e r   {  
         b a c k g r o u n d - i m a g e :   u r l ( " / / s e c u r e . i c b d r . c o m / i m a g e s / t a l e n t n e t w o r k / z a c h r y _ l a n d i n g . j p g " ) ;  
         h e i g h t :   1 1 3 p x ;  
 }  
 *   {  
         b o r d e r - b o t t o m - c o l o r :   # 7 6 7 4 7 4 ;  
         b o r d e r - l e f t - c o l o r - l t r - s o u r c e :   p h y s i c a l ;  
         b o r d e r - l e f t - c o l o r - r t l - s o u r c e :   p h y s i c a l ;  
         b o r d e r - l e f t - c o l o r - v a l u e :   # 7 6 7 4 7 4 ;  
         b o r d e r - r i g h t - c o l o r - l t r - s o u r c e :   p h y s i c a l ;  
         b o r d e r - r i g h t - c o l o r - r t l - s o u r c e :   p h y s i c a l ;  
         b o r d e r - r i g h t - c o l o r - v a l u e :   # 7 6 7 4 7 4 ;  
         b o r d e r - t o p - c o l o r :   # 7 6 7 4 7 4 ;  
 }  
 # c o n t a i n e r   {  
         p a d d i n g - t o p :   1 4 8 p x ;  
 }  
 # c o n t a i n e r   *   {  
         b o r d e r - b o t t o m - c o l o r :   # C D C D C D ;  
         b o r d e r - l e f t - c o l o r - l t r - s o u r c e :   p h y s i c a l ;  
         b o r d e r - l e f t - c o l o r - r t l - s o u r c e :   p h y s i c a l ;  
         b o r d e r - l e f t - c o l o r - v a l u e :   # C D C D C D ;  
         b o r d e r - r i g h t - c o l o r - l t r - s o u r c e :   p h y s i c a l ;  
         b o r d e r - r i g h t - c o l o r - r t l - s o u r c e :   p h y s i c a l ;  
         b o r d e r - r i g h t - c o l o r - v a l u e :   # C D C D C D ;  
         b o r d e r - t o p - c o l o r :   # C D C D C D ;  
 }  
 a   {  
         c o l o r :   # 1 1 9 6 4 5 ;  
         t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 a : h o v e r   {  
         c o l o r :   # 0 9 1 C 3 B ;  
         t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 h 1 ,   h 2 ,   h 3 ,   h 4 ,   h 5 ,   h 6   {  
         c o l o r :   # 1 1 9 6 4 5 ;  
 }  
 # l o g o   {  
         h e i g h t :   6 8 p x ;  
         l e f t :   4 0 p x ;  
         t o p :   2 0 p x ;  
         w i d t h :   2 2 5 p x ;  
 }  
 # n a v - b a r   a   {  
         b a c k g r o u n d - c o l o r :   # F 1 F 1 F 1 ;  
         b o r d e r - b o t t o m - s t y l e :   s o l i d ;  
         b o r d e r - b o t t o m - w i d t h :   1 p x ;  
         b o r d e r - t o p - s t y l e :   s o l i d ;  
         b o r d e r - t o p - w i d t h :   1 p x ;  
         c o l o r :   # 0 0 0 0 0 0 ;  
         f o n t - s i z e :   1 . 1 e m ;  
         f o n t - w e i g h t :   7 0 0 ;  
 }  
 # n a v - b a r   a : h o v e r   {  
         b a c k g r o u n d - c o l o r :   # F 1 F 1 F 1 ;  
         c o l o r :   # 1 1 9 6 4 5 ;  
 }  
 # n a v - b a r   l i   {  
         w i d t h :   1 6 0 p x ;  
 }  
 # n a v - b a r   . H e a d e r 0 {  
 	 w i d t h : 1 4 2 p x ;   / *   n a v   b a r   i t e m   w i d t h   f o r   f i r s t   i t e m   * /  
 }  
 # n a v - b a r   . H e a d e r 1 {  
 	 w i d t h : 1 4 2 p x ;   / *   n a v   b a r   i t e m   w i d t h   f o r   s e c o n d   i t e m   * /  
 }  
 # n a v - b a r   . H e a d e r 2 {  
 	 w i d t h : 2 5 0 p x ;   / *   n a v   b a r   i t e m   w i d t h   f o r   t h i r d   i t e m   * /  
 }  
 # n a v - b a r   . H e a d e r 3 {  
 	 w i d t h : 1 4 0 p x ;   / *   n a v   b a r   i t e m   w i d t h   f o r   f o u r t h   i t e m   * /  
 }  
 # n a v - b a r   . H e a d e r 4 {  
 	 w i d t h : 1 4 2 p x ;   / *   n a v   b a r   i t e m   w i d t h   f o r   f i f t h   i t e m   * /  
 }  
 # n a v - b a r   . H e a d e r 5 {  
 	 w i d t h : 1 4 2 p x ;   / *   n a v   b a r   i t e m   w i d t h   f o r   s i x t h   i t e m   * /  
 }  
 . p a g i n a t i o n   a : h o v e r   {  
         b a c k g r o u n d - c o l o r :   # D D D D D D ;  
         c o l o r :   # 1 1 9 6 4 5 ;  
 }  
 # r e s u l t s - t a b l e   t h   {  
         b a c k g r o u n d - c o l o r :   # F 4 F 7 F D ;  
 }  
 t r . a l t   {  
         b a c k g r o u n d - a t t a c h m e n t :   s c r o l l ;  
         b a c k g r o u n d - c l i p :   b o r d e r - b o x ;  
         b a c k g r o u n d - c o l o r :   # F 5 F 5 F 5 ;  
         b a c k g r o u n d - i m a g e :   n o n e ;  
         b a c k g r o u n d - o r i g i n :   p a d d i n g - b o x ;  
         b a c k g r o u n d - p o s i t i o n :   0   0 ;  
         b a c k g r o u n d - r e p e a t :   r e p e a t ;  
         b a c k g r o u n d - s i z e :   a u t o   a u t o ;  
 }  
 # h e a d e r - j o i n - c o n t a i n e r   {  
         b a c k g r o u n d - i m a g e :   u r l ( " / / s e c u r e . i c b d r . c o m / i m a g e s / t a l e n t n e t w o r k / Z a c h r y _ J o i n 4 . g i f " ) ;  
         h e i g h t :   2 7 p x ;  
         r i g h t :   3 5 p x ;  
         t o p :   1 5 p x ;  
         w i d t h :   2 1 4 p x ;  
 }  
 # b t n J o i n T a l e n t N e t w o r k ,   . b t n A p p l y L i n k ,   # s e a r c h - c o n t a i n e r   # s u b m i t   {  
         b a c k g r o u n d - c o l o r :   t r a n s p a r e n t ;  
         b a c k g r o u n d - i m a g e :   u r l ( " / / s e c u r e . i c b d r . c o m / i m a g e s / t a l e n t n e t w o r k / z a c h r y _ j o i n _ 3 . g i f " ) ;  
         b o r d e r - b o t t o m - w i d t h :   0 ;  
         b o r d e r - l e f t - w i d t h - l t r - s o u r c e :   p h y s i c a l ;  
         b o r d e r - l e f t - w i d t h - r t l - s o u r c e :   p h y s i c a l ;  
         b o r d e r - l e f t - w i d t h - v a l u e :   0 ;  
         b o r d e r - r i g h t - w i d t h - l t r - s o u r c e :   p h y s i c a l ;  
         b o r d e r - r i g h t - w i d t h - r t l - s o u r c e :   p h y s i c a l ;  
         b o r d e r - r i g h t - w i d t h - v a l u e :   0 ;  
         b o r d e r - t o p - w i d t h :   0 ;  
 }  
 # p h o t o - a r e a   {  
         b a c k g r o u n d - i m a g e :   u r l ( " / / s e c u r e . i c b d r . c o m / i m a g e s / t a l e n t n e t w o r k / z a c h r y _ b a n n e r - 2 . j p g " ) ;  
 }  
 # c o n t a i n e r . a p p l y P a t h   {  
         p a d d i n g - t o p :   1 1 3 p x ;  
 }  
 # c o n t a i n e r . a p p l y P a t h ,   # c o n t a i n e r . a p p l y P a t h   p r e   {  
         f o n t - f a m i l y :   A r i a l , H e l v e t i c a , s a n s - s e r i f   ! i m p o r t a n t ;  
 }  
 # c o n t a i n e r . a p p l y P a t h   # d i v B u t t o n   i n p u t ,   # c o n t a i n e r . a p p l y P a t h   . d _ c e l l _ s u b m i t   i n p u t ,   # c o n t a i n e r . a p p l y P a t h   . c b _ s t y l e   # b u t t o n S u b m i t ,   # c o n t a i n e r . a p p l y P a t h   . c b _ s t y l e   . b t n   {  
         b a c k g r o u n d - c o l o r :   # 1 1 9 6 4 5   ! i m p o r t a n t ;  
         c o l o r :   # F F F F F F   ! i m p o r t a n t ;  
         f o n t - w e i g h t :   9 0 0   ! i m p o r t a n t ;  
 }  
 # c o n t a i n e r . a p p l y P a t h   # s p a n R e q u i r e d   {  
         c o l o r :   # F F 0 0 0 0 ;  
 }  
 # c o n t a i n e r . a p p l y P a t h   . c b _ s t y l e   {  
         c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 # c o n t a i n e r . a p p l y P a t h   . c b _ s t y l e   . c b _ P n l T a b b e d   u l   l i   a ,   # c o n t a i n e r . a p p l y P a t h   . c b _ s t y l e   a ,   # c o n t a i n e r . a p p l y P a t h   a . l i n k 1 : l i n k ,   # c o n t a i n e r . a p p l y P a t h   . c b _ s t y l e   h 2 ,   # c o n t a i n e r . a p p l y P a t h   . c b _ s t y l e   h 3 ,   # c o n t a i n e r . a p p l y P a t h   # d _ c e l l _ t i t l e _ u p ,   # c o n t a i n e r . a p p l y P a t h   # S i n g l e A p p l y   h 2   {  
         c o l o r :   # 1 1 9 6 4 5 ;  
 }  
 # c o n t a i n e r . a p p l y P a t h   . c e l l _ s e c t i o n h e a d e r ,   # c o n t a i n e r . a p p l y P a t h   l e g e n d   {  
         b a c k g r o u n d - c o l o r :   # 1 1 9 6 4 5 ;  
         c o l o r :   # F F F F F F ;  
 }  
 # n a v - b a r   a   {  
         b o r d e r - s t y l e :   s o l i d ;  
         b o r d e r - r i g h t - w i d t h :   1 p x ;  
 }      
  